$ANSIBLE_VAULT;1.1;AES256
34333030633135373464653136626664626666333530643436333632346435613639393063316435
3263353938306138306566323535646434323065376435330a386331333838356537333764616530
33653838383035366136333236663434656236373438653331373735353039393961376334303866
6165626432343763370a316263346666616435663535363335336437316533646361623935363964
65353966303363653536323334336366373937353638343333343566313933313637386238623337
63346236383062306336333633373964336662653130326465636239653265396163643535306564
61363131353436383237343963363564613531613164663538323534323966653061333966383536
35643735613661376564386264323439326335383134353265303564643839636331356465663032
33656233623264333930373362666665643763633037623862643830353732613233646330366237
37653239346161653762336362353631343031306535326333623736633762653962666439313434
64633635393566393932653232656530656131653361316230646265653337336238656531346438
34623763366336613837346436623931363265623261356632323230313466326666653261373232
32623162383764326434323831343635623934363537303136323739356333383935383736323937
34353736373466343464393236653862626466306436626466646662383038666436323237376431
66623438643831663733396665663838323930656263393637616234383662383136303063393134
35666237643637393161626364373235343162343835323136343963626262346537643336313264
65643631653530313433303430643861613533386463626366386461306661393330306561633966
39663033313637306630353762636665313664623334376466333237646262303431323538373836
66613564326336353261663465373130623362353134313733343662353363363731393563613566
35373634386462333137396232633964643362333432303735353866343832336464663464623531
36643334653335623239666438303966363832616537343138366562643162376632613139383865
61666337393837343336373036376337613534643439663833633631656338303135353938626237
313837346365323734613530643332303461
